KTHESAURUS(1)

NAME
kthesaurus - a thesaurus for the KDE Office Suite

SYNOPSIS
kthesaurus [ generic-options ] term

DESCRIPTION
This manual page documents briefly the kthesaurus command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KThesaurus is a thesaurus tool. It lists words related to a search term and offers a user interface to WordNet, an online lexical reference system.

Only the English language is supported.

A term to search for may be optionally specified on the command-line.

This application is part of the KDE Office Suite.

OPTIONS
For a full summary of options, run kthesaurus --help.

SEE ALSO
kword(1).

The original documentation from the program author is available in /usr/share/doc/kde/HTML/en/thesaurus/.

AUTHOR
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).